/* CSS stylesheet for index.php */

div.homelayout
{
  display: flex;
  gap: 10px;
  justify-content: space-around;
  background: white;
  margin: auto;
  padding: 10px;
  max-width: 1200px;
  align-items: flex-start;
  flex-wrap: wrap;
}

div.homelayout div.text
{
  margin: 0 auto;
  flex-basis: 100px;
  flex-grow: 3;
  min-width: 300px;
  max-width: 600px;
  padding: 20px 10px;
}
div.homelayout picture
{

  flex-basis: 100px;
  flex-grow: 1;
  min-width: 200px;
}

div.homelayout img
{
  display: block;
  width: 100%;
  max-width: 400px;
  margin: auto;
  border: 1px solid #dcd;
}

div.newsletter1
{
  border: 1px solid #cac;
  background: #f2f0f2;
  margin: 10px;
  padding: 10px;
  box-shadow: 5px 5px 10px #ccc;
}

div.newsletter1 h3
{
  text-align: left;
  font-size: 100%;
}

div.newsletter1 div.nldata
{
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 2px 10px;
}